body {  
	behavior: url('includes/csshover.htc');
	margin:0;
} /* WinIE behavior call */
div#aaaaanav-cat { 
	width: 100%; 
	padding: 3px 0px 3px 0px;
	background-color: #FFFFFF; 
  font-weight:bold;
 }
div#aaaaanav-cat ul {
	margin: 0; 
	padding: 0; 
	width: 100%; 
	background-color: #FFFFFF; 
	z-index:10;
/*  border: 1px solid #AAA;*/}
div#aaaaanav-cat ul.level2 {background-color: #EDF9FD;}  /*background1*/
div#aaaaanav-cat ul.level3 {background-color: #EDF9FD;}	 /*background1*/
div#aaaaanav-cat ul.level4 {background-color: #EDF9FD;}	 /*background1*/
div#aaaaanav-cat ul.level5 {background-color: #EDF9FD;}	 /*background1*/
div#aaaaanav-cat li {
	min-height:25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative; 
	list-style: none; 
	margin: 3px;
	background-color:#EDF9FD;
/*  border-bottom: 1px solid #CCC;*/}
div#aaaaanav-cat li:hover {
	background-color: #CE318C;
	box-shadow: 0 0 5px 2px yellow;
	-moz-box-shadow: 0 0 5px 2px yellow;
	-webkit-box-shadow: 0 0 5px 2px yellow;
}
div#aaaaanav-cat li.submenu {
background: url(../images/submenu.gif) 95% 50% no-repeat #EDF9FD;}
div#aaaaanav-cat li.submenu:hover {background-color: #CE318C;}
div#aaaaanav-cat li a {
	display: block; 
	min-height:24px;
	padding: 0.25em 0 0.25em 0.5em;
  text-decoration: none; width: 100%; color: black;}
/*border-left: 0.5em solid #BBB;}
div#aaaaanav-cat li a:hover {border: #ff0000 normal;}*/
div#aaaaanav-cat>ul a {width: auto;}
div#aaaaanav-cat ul ul {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: absolute; 
	top: 0; 
	left: 95%; 
	float:left;
  display: none;}
div#aaaaanav-cat ul.level1 li.submenu:hover ul.level2, 
div#aaaaanav-cat ul.level2 li.submenu:hover ul.level3,
div#aaaaanav-cat ul.level3 li.submenu:hover ul.level4,
div#aaaaanav-cat ul.level4 li.submenu:hover ul.level5 {display:block;z-index:10;position: absolute; }

#menumidline {height:3px;}